.woocommerce-breadcrumb{
	display: none;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width: 100%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width: 100%;
	max-width: 500px;
	margin-right: 0;
	margin-left: auto;
	position:relative;
}
.woocommerce a.button.theme-btn{
	display: inline-block;
    border:2px solid #000;
    text-align: center;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 20px;
    color: #000; 
    transition: all .3s;
    background: #fff;
    line-height: inherit;
    font-weight: normal;
    border-radius: 0;

}
.single-product.woocommerce a.button.theme-btn{
    font-size: 14px;
    padding: 7px 40px 7px 15px;
    margin-right: 4px;
}
/*.single-product.woocommerce.rtl a.button.theme-btn{
    margin-right: 4px;
}*/
.summary.entry-summary .clear{
	display: none;
}
.yith-wcwl-add-to-wishlist{
	float: left;
	margin-top: 0;
}
.rtl .yith-wcwl-add-to-wishlist{
    float: right;
    margin-top: 0;
}
.single-product .yith-wcwl-add-to-wishlist .ajax-loading{
	display: none !important;
}
.woocommerce nav.woocommerce-pagination ul{
    border: none;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li{
    margin: 0 10px;
    border: 2px solid #000000;
    border-radius: 2px;
    width: 36px;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{
    color: #fff;
    background: #319add;
}
.woocommerce nav.woocommerce-pagination ul li a{
    color: #000;
}
.woocommerce span.onsale{
    display: none;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
    font-size: 1em;
}
.woocommerce div.product p.price span{
    font-size: 26px;
    color: #319add;
}
.woocommerce div.product p.price del span{
    color: #818181
}
.woocommerce div.product p.price ins{
    text-decoration: none;
    font-weight: normal;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    border: 2px solid #8b8b8b;
    border-radius: 0;
    background: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    background: #59abd9;
}
.woof_container {
    display: inline-block;
    vertical-align: bottom;
    margin: 0 10px 10px;
    padding: 0!important;
}
.chosen-container-single .chosen-single{
    border-radius: 0;
    background: #fff;
    border: 1px solid #fff;
    height: 36px;
    width: 170px;
    border-bottom-color: #2d323f;
}
.chosen-container{
    width: 170px!important;
    margin-bottom: 0;
}
.chosen-container-single .chosen-single span{
    font-size: 20px;
}
.woof_submit_search_form_container{
    display: inline-block;
    vertical-align: bottom;
    margin: 0 10px 10px;
}
body .woof_submit_search_form_container button{
    background: #2d323f!important;
    color: #fff!important;
    margin: 0 15px;
    border: none!important;
    line-height: 36px!important;
    text-align: center;
    width: 100px;
    font-weight: normal!important;
    padding: 0!important;
}
.prod_ord .products{
    display: none;
}
.prdctfltr_checkboxes{
    text-align: left;
}
.rtl .prdctfltr_checkboxes{
    text-align: right;
}
/*.prdctfltr_filter_title{*/
/*    display: none!important;*/
/*}*/
.woocommerce div.product .product_title{
    display: none;
}
.woocommerce div.product form.cart div.quantity,.woocommerce-variation-price{
    display: none!important;
}
.woocommerce div.product form.cart{
    display: inline-block;
}
.woocommerce div.product form.cart .button{
    border: 2px solid #8b8b8b;
    border-color: #319add!important;
    background-color: #319add!important;
    color: #fff!important;
    background-image: url(/wp-content/themes/promitheme/img/cart_w.png)!important;
    background-repeat: no-repeat!important;
    background-position: 97% 50%!important;
    font-weight: 400;
    text-transform: uppercase;
    width: 240px;
    font-size: 14px;
    line-height: 17px;
}
.wpml-ls-legacy-list-horizontal a,.wpml-ls-legacy-list-horizontal{
    padding: 0;
}
.wpml-ls-legacy-list-horizontal a span{
    display: inline-block;
    border-radius: 99px;
    border:1px solid #171216;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
}
.woocommerce div.product form.cart .variations{
	position: absolute;
    bottom: 125px;
    right: 0;
	width:100%;
}
.woocommerce div.product form.cart .variations label{color:#000;font-size:16px}
.rtl.woocommerce div.product form.cart .variations label{color:#000;font-size:19px}
.woocommerce-page div.product div.summary .clearfix{margin-top:130px}
.woocommerce div.product form.cart .variations select{padding-right:20px;}
.yith-wcwl-wishlistexistsbrowse.show{display:none!important;}
.woocommerce-variation.single_variation{position:absolute;bottom:-25px}